/* CSS Document */

    .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: left;
    padding: 10px;
    border-radius: 10px;
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
    top: -10px;
    bottom: auto;
    right: 150%;
    font-size:12px;
    }
    /* Show the tooltip text when you mouse over the tooltip container */
    .lang-div:hover .tooltiptext {
    visibility: visible;
    }
    .tooltiptext::after {
    content: "";
    position: absolute;
    top: 15%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #555;
    }
    #google_translate_element {
    display:none;
    position: absolute;
    z-index: 2;
    right: 160%;
    top:-10px;
    background-color:#F2F2F2;
    padding:15px;
    }